/* Eric Meyer's Reset Reloaded */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/************************************************************************/
/* @font-face
/************************************************************************/

@font-face {
    font-family: 'WhiteRabbit';
    src: url('../fonts/whitrabt-webfont.eot');
    src: url('../fonts/whitrabt-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/whitrabt-webfont.woff') format('woff'),
        url('../fonts/whitrabt-webfont.ttf') format('truetype'),
        url('../fonts/whitrabt-webfont.svg#WhiteRabbit') format('svg');
    font-weight: normal;
    font-style: normal;

}

/************************************************************************/
/*	Init
/************************************************************************/
* {
    margin: 0px;
}

html {
    width: 100%;
    //overflow-x: hidden;
}

body {
    font-family: Helvetica, arial, sans-serif;
    background: #EFEFEF url('../img/bg_body.jpg') repeat top left;
    margin: 0px;
    padding: 0px;
    color: #474747;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
}

html, body {
    height: 100%;
}

#main {
    min-height: 800px;//100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -60px;
}

#footer, #push {
    height: 60px;
}

h1 {
    font-size: 35px;
    color: #67686e;
}

h2 {
    color: #049494;
    font-size: 27px;
    line-height: 30px;
}

h3 {
    color:#049494;
    font-size:12px;
    padding-bottom:10px;
}

h4 {
    color: #67686e;
    font-size: 15px;
    margin-bottom: 20px;
}

hr.clear {
    clear:both;
    visibility: hidden;
    line-height: 0;
    border: 0;
    height: 0;
    padding: 0;
    margin: 0;
}

.wrapper {
    width: 960px;
    margin: auto;
    position: relative;
}

.alpha {
    margin-left: 0px!important;
}

.omega {
    margin-right: 0px!important;
}

.no-bottom {
    margin-bottom: 0px!important;
}

.left {
    float: left!important;
}

.right {
    float: right!important;
}

p {
}

a {
    text-decoration: none;
    color: #f26027;
}

a:hover {
    color: #ff885a;
}

a.highlight {
    font-weight: bold;
    font-size: 12px;
    line-height: 24px;
    height: 24px;
    padding: 0 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow : 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.3) inset;
    background: url(../img/btn.png) repeat-x;
    background-position: 0 0;
    border: 1px solid #C74D1E;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, .2);
    color: white;
}

a.highlight:hover {
    background: transparent;
    background: url(../img/btn.png) repeat-x;
    background-position: 0 -33px;
    border: 1px solid #059494;
}

li {
    margin-right: 10px;
}

/************************************************************************/
/*	Custom Chosen 
/************************************************************************/
.chzn-container .chzn-results .highlighted {
    background-color: #f78f3a;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f78f3a', endColorstr='#e15322', GradientType=0 );  
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f78f3a), color-stop(90%, #e15322));
    background-image: -webkit-linear-gradient(top, #f78f3a 20%, #e15322 90%);
    background-image: -moz-linear-gradient(top, #f78f3a 20%, #e15322 90%);
    background-image: -o-linear-gradient(top, #f78f3a 20%, #e15322 90%);
    background-image: -ms-linear-gradient(top, #f78f3a 20%, #e15322 90%);
    background-image: linear-gradient(top, #f78f3a 20%, #e15322 90%);
    color: #fff;
}

/************************************************************************/
/*	Buttons
/************************************************************************/
.btn-grey-small {
    display: block;
    height: 29px;
    line-height: 29px;
    padding: 0px 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;	
    box-shadow: 0px 1px 0px rgba(255,255,255,.3) inset, 0px 1px 1px rgba(0,0,0,.5);
    background: #67686e url(../img/btn_grey_small.png) repeat-x top left;
    border: 1px solid #64656b;
}

.btn-grey-small:hover {
    background: #67686e url(../img/btn_grey_small.png) repeat-x 0px -29px;
}

.btn-grey-small span {
    float: left;
    margin-right: 10px;
}

.btn-icon {
    text-indent: -9999px;
    overflow: hidden;
    padding: 0px 5px;
    width: 20px;
    display: block;
}

.btn-icon span {
    float: none;
    margin-right: 0px;
}

/************************************************************************/
/*	Icons
/************************************************************************/
.icon-save {
    display: block;
    height: 100%;
    width: 20px;
    background: url(../img/icon_save.png) no-repeat left center;
}

.icon-login {
    display: block;
    height: 23px;
    width: 23px;
    background: url(../img/icon_login.png) no-repeat left top;
    margin: 4px 10px 0 0;
}

.icon-graph1 {
    display: block;
    height: 32px;
    width: 20px;
    background: url(../img/icon_graph1.png) no-repeat 0px 5px;
}

.icon-graph2 {
    display: block;
    height: 32px;
    width: 20px;
    background: url(../img/icon_graph2.png) no-repeat 0px 5px;
}

/************************************************************************/
/*	Header
/************************************************************************/
#pre-header {
    background: transparent url(../img/bg_pre-header.png) repeat-x center top;
    line-height: 26px;
    height: 26px;
}

#pre-header .wrapper {
    position: relative;
}

#pre-header p {
    text-shadow: 0px 1px 0px #1f1f1f;
    color: #f3f3f3;
}

#pre-header div.select-container {
    position: absolute;
    top: 0px;
    left: 0px;
}

#pre-header select+div {
    border-left: 8px solid #545459;
    border-top: 7px solid #545459;
    border-right: 8px solid #545459;
    border-bottom: 7px solid #545459;
    background: #545459;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#pre-header ul#pre-menu {
    margin-left: 20px;
}

#pre-header ul#pre-menu li a {
    color: #A9A9A9;
}

#pre-header ul#pre-menu li a:hover {
    color: white;
}

#main-header {
    padding-top: 25px;
    background: white url(../img/bg_main-header.png) repeat-x top left;
    min-height: 145px;
}

#main-header .wrapper {
    position: relative;
}

#main-header img#logo-client {
    position: absolute;
    top: 0px;
    right: 40px;
}

#main-header ul#nav {
    position: absolute;
    left: 0px;
    top: 56px;
} 

#main-header ul#nav>li {
    margin-right: 2px;
}

#main-header ul#nav>li>a {
    display: block;
    width: 138px;
    height: 31px;
    border: 1px solid #67686e;
    border-bottom: none;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius:5px 5px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    background: transparent url(../img/bg_nav.png) repeat-x top left;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, .3) inset;
    text-align: center;
    line-height: 33px;
    position: relative;
    color: #FFFFFF;
    text-shadow: 0px 1px 0px #212121;
    font-weight: bold;	
}

#main-header ul#nav>li>a:hover {
    background: transparent url(../img/bg_nav.png) repeat-x 0px -33px;
}

#main-header ul#nav>li.current>a {
    height: 33px;
    border: 1px solid #058f8f;
    border-bottom: none;
    background: #05abab url(../img/bg_nav-current.png) repeat-x top left;
    line-height: 33px;
    text-shadow: 0px 1px 0px #037373;
}

#main-header ul#nav li ul {
    position: absolute;
    top: 40px;
    left: 0px;
    width: 960px;
}

#main-header ul#nav li ul li {
    margin-right: 10px;
}

#main-header ul#nav li ul li a {
    display: block;
    height: 30px;
    padding: 0px 15px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    line-height: 30px;
    color: #FFFFFF;
    text-shadow: 0px 1px 0px #037373;
    font-weight: bold;	
}

#main-header ul#nav li ul li a:hover {
    background: white;
    color: #05A7A7;
    text-shadow: none;
}

#main-header ul#nav li ul li.current a {
    background: #036f6f;
    -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, .3);
    -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, .3);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, .3);
}

#main-header ul#nav li ul li.current a:hover {
    color: white;
}

/************************************************************************/
/*	Content
/************************************************************************/
#content #filter-area {
    background: white;
    padding: 15px 0 15px 0;
    border-bottom: 1px solid #d3d3d3;
    -moz-box-shadow: 0px 1px 0px #FFFFFF;
    -webkit-box-shadow: 0px 1px 0px #FFFFFF;
    box-shadow: 0px 1px 0px #FFFFFF;
    min-height: 30px;
    vertical-align: middle;
}

#content #filter-area h2 {
    line-height: 30px;
}

#content #filter-area label {
    color: #67686e;
    font-weight: bold;
    font-size: 15px;
    margin-right: 5px;
    margin-left: 10px;
    line-height: 32px;
    display: block;
}

#content #filter-area select.periode-select {
    width: 200px;
}

#content #filter-area div.right>div {
    margin-top: 3px;
}

#content #content-area {
    padding-top: 35px;
    padding-bottom: 35px;
}

/************************************************************************/
/*	List
/************************************************************************/
ul.stat-list li {
    padding-right: 19px;
    border-right: 1px solid #d3d3d3;
    margin-right: 22px;
    width: 200px;
}

ul.stat-list li.omega {
    padding-right: 0px;
    border-right: none;
    margin-right: 0px;
    width: 200px;
}

ul.stat-list h4 {
    margin-right: 10px;
    line-height: 20px;
}

/*ul.stat-list */a.help {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #67686e;
    padding: 1px 5px 0;
    color: white;
    font-size: 10px;
    line-height: 14px;
    margin-top: 3px 
}

/*ul.stat-list */a.help:hover {
    background: #999999;
}

/*ul.stat-list */a.helpbigger {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #67686e;
    padding: 1px 5px 0;
    color: white;
    font-size: 18px;
    line-height: 22px;
    margin-top: 3px 
}

/*ul.stat-list */a.helpbigger:hover {
    background: #999999;
}

/*ul.stat-list */a.helplight {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #999999;
    padding: 1px 5px 0;
    color: white;
    font-size: 10px;
    line-height: 14px;
    margin-top: 3px;
    margin-left:3px; 
}

/*ul.stat-list */a.helplight:hover {
    background: #D3D3D3;
}


ul.stat-list p.number {
    color: #05a7a7;
    font-size: 29px;
    text-align:center;
}

ul.stat-list p.percent {
    font-size: 15px;
    margin-top: -10px;
}

ul.stat-list p.percent.plus {
    color: #66bb2d;
}

ul.stat-list p.percent.moins {
    color: #e71a32;
}

div#filters-top {
    height: 32px;
    margin-right: 10px;
}

div#filters-top ul a {
    margin: 0px;
    padding: 0px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    color: #67686e;
    opacity: .3;
}

div#filters-top ul a.current, div#filters-top ul a:hover {
    opacity: 1;
}

div#filters-top ul .btn-icon {
    margin: 0px;
    padding: 0px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
}

div#filters-top label {
    display: none!important;
    line-height: 32px!important;
    margin-right: 10px!important;
}

/************************************************************************/
/*	Boxes
/************************************************************************/
.box1.col1 {
    width: 928px;
    float: left;
}

.box1.col2 {
    width: 433px;
    margin-right: 30px;
    float: left;
}

.box1.col3 {
    width: 268px;
    margin-right: 30px;
    float: left;
}

.box2.col1 {
    width: 960px;
    float: left;
}

.box2.col2 {
    width: 465px;
    margin-right: 30px;
    float: left;
}

.box2.col3 {
    width: 300px;
    margin-right: 30px;
    float: left;
}

.box1 p, .box2 p {
    font-weight: bold;
    color: #67686e;
    font-size: 12px;
    margin-bottom: 15px;
}

p.reducedwidth {
    width:800px;
    padding-left:50px;
}

.box1 p:last-child, .box2 p:last-child {
    margin-bottom: 0px;
}

.box1 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: white;
    border: 1px solid #d3d3d3;
    padding: 15px;
    box-shadow: 0px 1px 5px #D3D3D3;
    margin-bottom: 30px;
    position: relative;
}

.box1.info {
    border: 1px solid #a1e1e1;
    background: #f4fafa;
    position: absolute;
    top: 20px;
    left: 145px;
    margin: 0 auto;
    z-index: 5000;
}

.box1.info h3 {
    font-size: 16px;
    color: #05a7a7;
    margin-bottom: 10px;
}

.box1.info p {
    color: #05a7a7;
}

.box1.info span.close {
    position: absolute;
    top: 15px;
    right: 15px;
    display: block;
    height: 20px;
    width: 20px;
    background: url(../img/icon_close.png) no-repeat top left;
    opacity: 0.3;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    text-indent: 9999px;
    overflow: hidden;
    cursor: pointer;
}

.box1.info span.arrow-info {
    position: absolute;
    bottom: -19px;
    left: 40px;
    display: block;
    height: 19px;
    width: 24px;
    background: url(../img/arrow_info.png) no-repeat top left;
}

.box1.info span.close:hover {
    opacity: 1;
}


.box1.info2 {
    border: 1px solid #FFFFFF;	
    background: #fffcd8;
    position: absolute;
    top: 20px;
    left: 640px;   // 345
    margin: 0 auto;
    z-index: 5000;
    -webkit-border-bottom-right-radius: 150px 30px;
    -moz-border-bottom-right-radius: 150px 30px;
    border-bottom-right-radius: 150px 30px;
    -moz-box-shadow: 5px 5px 10px #DDDDDD, 0px 0px 0px 1px #e5d391;
    -webkit-box-shadow: 5px 5px 10px #DDDDDD, 0px 0px 0px 1px #e5d391;
    box-shadow: 5px 5px 10px #DDDDDD, 0px 0px 0px 1px #e5d391;
    background:#fffef4;
    background:-moz-linear-gradient(113deg, #e5d387, #fffcd8 28%);
    background:-webkit-gradient(linear, 100% 100%, 85% 53%, from(#e5d387), to(#fffcd8));
    background:-o-linear-gradient(113deg, #e5d387, #fffcd8 28%);
    background:linear-gradient(113deg, #e5d387,#fffcd8 28%);
}

.box1.info2 h3 {
    font-size: 16px;
    color: #7c7739;
    margin-bottom: 10px;
}

.box1.info2 p {
    color: #7c7739;
}

.box1.info2 span.close {
    position: absolute;
    top: 15px;
    right: 15px;
    display: block;
    height: 20px;
    width: 20px;
    background: url(../img/icon_close.png) no-repeat top left;
    opacity: 0.3;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    text-indent: 9999px;
    overflow: hidden;
    cursor: pointer;
}

.box1.info2 span.arrow-info {
    position: absolute;
    bottom: -19px;
    left: 40px;
    display: block;
    height: 19px;
    width: 24px;
    background: url(../img/arrow_info2.png) no-repeat top left;
}

.box1.info2 span.close:hover {
    opacity: 1;
}


.box2 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: white;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 1px 5px #D3D3D3;
    -moz-box-shadow: 0px 1px 5px #D3D3D3;
    box-shadow: 0px 1px 5px #D3D3D3;
    position: relative;
}

.box2 h3.box2-title {
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    background: white url(../img/bg_box2-header.png) repeat-x top left;
    line-height: 34px;
    font-size: 15px;
    padding: 0px 15px;
    font-weight: normal;
    text-shadow: 0px 1px 0px #212121;
    color: white;
    border-top: 1px solid #9c9da2;
    border-left: 1px solid #9c9da2;
    border-right: 1px solid #9c9da2;
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
    box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
}

.box2 ul.box2-title {
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    background: white url(../img/bg_box2-header.png) repeat-x top left;
    line-height: 34px;
    font-size: 15px;
    padding: 0px 15px 0px 0px;
    font-weight: normal;
    color: white;
    border-top: 1px solid #9c9da2;
    border-left: 1px solid #9c9da2;
    border-right: 1px solid #9c9da2;
    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
    box-shadow: 0px 1px 0px rgba(255,255,255,0.5) inset;
}

.box2 ul.box2-title a {
    line-height: 34px;
}

.box2 div.box2-content {
    padding: 15px;
    border-bottom: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    -moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    min-height:280px;
}

.box2 div.box2-content small {
    color: #05A7A7;
    font-size: 10px;
    font-weight: bold;
}

/************************************************************************/
/*	Tables Default
/************************************************************************/
table {
    width: 100%;
}

table {
    margin-bottom: 15px;
}

table:last-child {
    margin-bottom: 0px;
}

table th {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    padding: 5px 10px;
    background-color: #67686e;
    color: white;
}

table th.categorie {
    background-color: #059494;
}     

table td {
    background: #F9F9F9;
    border-bottom: 1px dotted #DDD;
    padding: 5px 10px;
    font-weight: bold;
    color: #67686E;
}

table tr.odd td {
    background: white;
    border-bottom: 1px dotted #DDD;
    padding: 5px 10px;
}


/************************************************************************/
/*	Tables Google
/************************************************************************/
table {
    width: 100%;
}

table.google-visualization-table-table {
    margin-bottom: 15px;
}

.no-bottom table.google-visualization-table-table {
    margin-bottom: 0px;
}


table td.google-visualization-table-th {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    padding: 5px 10px;
    background: #67686e;
    //color: white;
    border: none;
}

table tr.google-visualization-table-tr-even td.google-visualization-table-td {
    background: white;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px dotted #DDD;
    padding: 5px 10px;
    font-weight: bold;
    color: #67686E;
    text-align: left;
}

table tr.google-visualization-table-tr-odd td.google-visualization-table-td {
    background: #F9F9F9;
    border-bottom: 1px dotted #DDD;
    border-top: none;
    border-left: none;
    border-right: none;
    padding: 5px 10px;
    text-align: left;
    color: #67686E;
}

table .google-visualization-table-tr-over, table .google-visualization-table-tr-over td, table .google-visualization-table-tr-over-nonstrict {
    background: #E0E0E0;
    padding: 5px 10px;
    border-bottom: 1px dotted #DDD;
    border-top: none;
    border-left: none;
    border-right: none; 
    text-align: left;
}

table .google-visualization-table-tr-sel, table .google-visualization-table-tr-sel td, table .google-visualization-table-tr-sel-nonstrict {
    background: #05a7a7;
    padding: 5px 10px;
    border-bottom: 1px dotted #DDD;
    border-top: none;
    border-left: none;
    border-right: none; 
    color: white;
    text-align: left;
}

table tr.google-visualization-table-tr-odd td.google-visualization-table-td-number,table tr.google-visualization-table-tr-even td.google-visualization-table-td-number,table tr.google-visualization-table-tr-sel td.google-visualization-table-td-number,table tr.google-visualization-table-tr-over td.google-visualization-table-td-number {
    text-align:center;
}

table tr.google-visualization-table-tr-head td {
    text-align:center;
}

.google-visualization-table-div-page {
    text-align:center;
}

/************************************************************************/
/*	Footer
/************************************************************************/
#footer {
    background: #121212 url(../img/bg_footer.jpg) repeat-x top left;
}

#footer .wrapper {
    padding-top: 10px;
}

#footer p, #footer a {
    color: #999999;
    line-height: 40px;
    text-shadow: 0px 1px 0px black;
}

#footer a:hover {
    color: white;
}

#footer a#logo-universem {
    display: block;
    width: 47px;
    height: 40px;
    background: url(../img/logo_universem.png) no-repeat top left;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0px 0px 0px 10px!important;
    padding: 0px;
}

/************************************************************************/
/*	Login
/************************************************************************/
body#bg-login {
    background: #121212 url(../img/bg_login.jpg) repeat top left;
}
.login-wrapper { height: 100%; text-align: center; }
.login-wrapper:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
#login {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: inline-block;
    vertical-align: middle; 
}
#login h1 {
    margin: 0 auto 0.75em;
    text-align: center;
}

#login input, #login textarea, #login select {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: #424242;
    font-family: Verdana,'Helvetica Neue',Helvetica,Arial,Geneva,sans-serif;
    font-size: 12px;
    outline: medium none;
    padding: 6px;
}

#login input:focus, #login textarea:focus {
    -webkit-box-shadow: 0 0px 2px #049494;
    -moz-box-shadow: 0 0px 2px #049494;
    box-shadow: 0 0px 2px #049494;
    border: 1px solid #049494;
}

#login small {
    position: absolute;
    right: 0;
    top: -2px;
    font-size: 10px;
}

#login_panel {
    text-align: left;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 0;
    padding: 50px;
    box-sizing: border-box;
}
#login_panel .login_fields {
    padding: 22px 15px 15px;
}
#login_panel .login_fields input {
    width: 100%;
}
#login_panel .field {
    margin-bottom: 1.75em;
}
#login_panel .field:last-child {
    margin-bottom: 0.85em;
}
#login_panel .field label {
    display: block;
    font-weight: bold;
    position: relative;
}
#login_panel .field label small {
    position: absolute;
    right: 0;
    top: -2px;
}
#login_panel .field label small a {
    color: #999999;
}
#login .login_actions {
    padding: 0 0 15px 15px;
    width: auto;
}

#login .login_actions .btn-login {
    display: block;
    height: 35px;
    background: url(../img/btn_login.png) repeat-x top left;
    border: none;
    text-decoration: none;
    outline: none;
    line-height: 33px;
    color: white;
    text-shadow: 0px 1px 0px #a94b1d;
    padding: 0px 8px 0px 8px;
    border: 1px solid #c74d1e;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
}
#login .login_actions .btn-login > span { display: none; }

#login .login_actions .btn-login:hover {
    background: #00a6aa url(../img/btn_login.png) repeat-x 0px -33px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) inset;
}

#login .login_actions .btn-login:hover span.icon-login {
}

#login a#logo-login {
    text-align: center;
    display: block;
    height: 63px;
    width: 100%;
    margin: 0 auto;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/dashboard-universem-logo.png) no-repeat top center;
    margin-top:20px;
    margin-bottom:-10px;
}

.wrapper h1 {

    background: url(../img/dashboard-logo.png) no-repeat top left;
    padding-top:20px;
    height: 38px;
    width: 327px;
    margin-top:10px;
}

.tableKeywordsAnalysis, .non100prcent {
    width:auto;
}

table.tableKeywordsAnalysis th {
    background-color:#058f8f;
}

table.non100prcent td {
    vertical-align:top;
}

.keywordcolumn{
    background-color:#DDDDDD;
}


/* @Pierre CSS */
body { font-family: 'Quicksand', sans-serif; font-size: 14px; }
[class*=btn-] {
    background: #ff9600 url('../img/btn-check.png') no-repeat 10px bottom !important;
    line-height: 38px !important;
    height: auto !important;
    padding-left: 70px !important;
    padding-right: 25px !important;
    border-radius: 0 !important;
    border: none !important;
    text-shadow: none !important;
    font-weight: normal !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}
[class*=btn-]:hover,
[class*=btn-]:focus,
[class*=btn-]:active {
    background-color: #00a6aa !important;
    color: #FFF !important;
}
.message_error { 
    border: none !important; 
    padding: 15px 30px !important;
}